modules:
  - type: rpm-ostree
    install:
      - sway
      - wofi
      - light
      - swaybg
      - swayidle
      - waybar
      - mako
      - fontawesome-fonts
  - type: rpm-ostree
    repos:
      - https://copr.fedorainfracloud.org/coprs/eddsalkield/swaylock-effects/repo/fedora-%OS_VERSION%/eddsalkield-swaylock-effects-fedora-%OS_VERSION%.repo
    remove:
      - swaylock
    install:
      - swaylock-effects
